Skip to Content
0
Former Member
Apr 10, 2017 at 10:05 AM

ERROR : The SBOCOMMON schema must exist for the setup wizard for SAP HANA

1120 Views Last edit Apr 10, 2017 at 10:10 AM 2 rev

I am upgrading from version 9.2 pl4 to pl5 and am getting this error that The SBOCOMMON schema must exist for the setup wizard for SAP HANA what could be the issue ?